+++
title = "1er mai: saisissons les moyens de production numériques"
date = 2021-05-01
+++

Aujourd'hui est le 1er mai, journée de luttes populaires et de commémoration de l'attaque de la police contre la manifestation pour la journée de 8 heures [à Haymarket Square à Chicago en 1886](https://fr.wikipedia.org/wiki/Massacre_de_Haymarket_Square). Même si cela fait plus d'un an que nous avons été confinéEs et parfois [réduitEs au silence](https://iaata.info/Confinement-En-garde-a-vue-pour-une-banderole-contre-Macron-4197.html), notre solidarité et notre rage pour un monde meilleur sont toujours plus grandes.

Nous célébrons cette année l'anniversaire des 150 ans de [la Commune de Paris](https://fr.wikipedia.org/wiki/Commune_de_Paris)), qui a mis en place une expérience anarchiste de démocratie directe en s'opposant frontalement aux empires de France et de Prusse. Cette initiative a marqué les imaginaires du monde entier et montré qu'une révolution anti-autoritaire et anti-patriarcale est possible et désirable.

Alors que ce désir de liberté continue de brûler dans nos coeurs, l'Europe s'apprête à recevoir une délégation [zapatiste](https://en.wikipedia.org/wiki/Zapatista_Army_of_National_Liberation), venue du [Chiapas](https://en.wikipedia.org/wiki/Chiapas) (Mexique) pour y rencontrer les personnes et communautés en lutte. Elle sera à Madrid le 13 août 2021 à l'occasion des 500 ans de la prétendue conquête de ce qu'est aujourd'hui le Mexique, pour crier haut et fort que loin d'être vaincus, les peuples indigènes continuent leur lutte contre le système colonial, capitaliste et patriarcal.

« Et aujourd’hui, dans le monde entier, le grand capital prétend faire retourner les gens dans les rues pour leur faire réassumer leur condition de consommateurs et de consommatrices. Parce que les problèmes qui les préoccupent, ce sont ceux du Marché: la léthargie dans la consommation de marchandises. Il faut retourner dans les rues, oui, mais pour lutter. Parce que, comme nous l’avons dit précédemment, la vie, la lutte pour la vie, ce n’est pas un problème individuel, mais collectif. Et maintenant on se rend compte que ce n’est pas non plus un problème de nationalités, c’est un problème mondial. » [source](https://enlacezapatista.ezln.org.mx/2020/10/09/sixieme-partie-une-montagne-en-haute-mer/)

# Le cyberespace contre le capitalisme de surveillance

Dans le cyberespace aussi, on s'organise contre le [capitalisme de surveilance](https://fr.wikipedia.org/wiki/%C3%89conomie_de_la_surveillance), contre la censure de toute pensée dissidente, et pour que chaque personne puisse trouver sa place et avoir accès aux infrastructures et aux connaissances en fonction de ses besoins. Dans le [tildeverse](https://tildeverse.org), nous pensons que cela passe par un accès à un [compte shell](https://fr.wikipedia.org/wiki/Shell_Unix) (par [SSH](https://fr.wikipedia.org/wiki/Secure_Shell)). En effet, en plus de proposer des services préconfigurés, les serveurs tilde permettent à leurs membres de produire de nouveaux services, sortant ainsi du modèle de consommation passive de services telle que la Silicon Valley essaye de l'imposer depuis les années 90.

N'oublions pas que chacune de nos actions et intéractions sur des systèmes informatisés est le fruit de nombreuses opérations par des programmes faisant du traitement des données. Qui contrôle ces programmes contrôle ses utilisateurices, et bien souvent, ces programmes et services en ligne sont contrôlés par des entreprises dont les intérêts sont opposés aux nôtres.

Il est temps, aujourd'hui et à jamais, de refuser le contrôle imposé par nos outils, et de développer, opérer et maintenir des outils et services sous notre contrôle, c'est à dire qui répondent à nos besoins sans chercher à nous nuire directement ou indirectement. Organisons-nous en coopératives, en associations et en collectifs autonomes. Formons des syndicats numériques. **Saisissons les moyens de production numériques** pour les remettre au service de nos communautés.

# Matériel informatique, exploitation et pollution

Peu importe l'utilisation que nous faisons de nos ordinateurs et d'Internet, le matériel qui nous permet cela reste une grande source de pollution et d'exploitation. Il faut pour assembler un ordinateur une grande quantité de métaux et de [terres rares](https://fr.wikipedia.org/wiki/Terre_rare). L'extraction et le raffinement de ces minerais demandant de grandes quantités d'[eau](http://www.ethicalcorp.com/indigenous-peoples-livelihoods-risk-scramble-lithium-new-white-gold) et sont [extrêmement polluants](https://www.inlander.com/spokane/a-proposed-silicon-smelter-in-northeast-washington-hasneighbors-worried-about-pollution-and-potential-health-impacts/Content?oid=9504983). 

De plus, l'extraction de certaines de ces ressources repose intégralement sur l'exploitation humaine. De [nombreux enfants](https://www.jeuneafrique.com/474326/societe/rdc-le-travail-des-enfants-dans-les-mines-en-chiffres/) travaillent dans les mines pour permettre aux grandes fonderies de produire leur électronique. Ces mêmes fonderies et usines esclavagisent leurs employéEs, les poussant à petit feu au [suicide](https://en.wikipedia.org/wiki/Foxconn_suicides).

Il est important de souligner qu'avec l'évolution des techniques de production, la délocalisation massive de la production électronique et du "[recyclage](https://www.lemonde.fr/technologies/article/2007/06/14/les-pays-emergents-poubelles-de-l-occident_922576_651865.html)", les populations affectées par cette exploitation et pollution sont les populations indigènes et autres populations des pays du Sud. Toutes ces conséquences de la "numérisation" sont invisibles aux yeux des pays du Nord.

Heureusement, d'autres modèles de production sont possibles. Pourtant, la recherche dans le domaine de l'électronique abondante et recyclable est quasiment au point mort, car le système capitaliste privilégie les profits à court terme, peu importent les conséquences humaines et environnementales. Si nous voulons pouvoir développer un autre rapport au matériel informatique, **il va nous falloir en finir** de façon définitive avec :

- le capitalisme industriel, pour qui le profit personnel est le seul motif valable de toute action
- la recherche de performances toujours plus grandes, qui nous pousse à [l'abus de ressources](https://tonsky.me/blog/disenchantment/fr/) sans bénéficier aux utilisateurices
- la [propriété intellectuelle](https://www.gnu.org/philosophy/not-ipr.fr.html), qui empêche la compréhension et donc l'amélioration des systèmes existants

Tant qu'un seul de ces points subsiste, alors il nous sera impossible de faire de l'informatique un outil d'émancipation dans le respect des personnes et de l'environnement. Si nous voulons d'un monde meilleur pour l'informatique, alors nous devons accepter la possibilité que nos appareils soient plus gros et plus moches, et que nous ne puissions pas faire de la vidéo en haute résolution sur des appareils dont le prix d'achat est faussé par l'exploitation systématique de millions de personnes à travers la planète.

Nous devons aussi accepter que dans l'état actuel des choses, rares sont les entités du numérique qui ne luttent pas activement contre nous. Se tourner vers telle ou telle entreprise pour résoudre nos problèmes ne serait que se tirer une balle dans le pied. **Nous ne pouvons compter que sur nos propres communautés**, et sur les organisations dont la raison d'être est de servir les communautés.

# Confinement et isolement, et l'après coronavirus

Nous vivons l'ère de l'individualisme forcené, et une [épidémie de solitude](https://melmagazine.com/en-us/story/the-loneliness-epidemic-is-so-bad-world-leaders-have-been-forced-to-intervene) frappe le monde occidental, rendant douloureuses ou insupportables les vies de centaines de millions de personnes. Les politiques de rénovation urbaine censées améliorer notre quotidien sont en réalité l'occasion de mettre en place la société du tout-marchand où les espaces de repos et de rencontres [n'ont pas leur place](http://recherche-action.fr/hugues-bazin/download/espaces%20et%20territoires/2016_Le-mobilier-urbain-anti-pauvres.pdf), et où les pauvres n'ont d'autres choix que d'aller être pauvre plus loin, ou alors [en prison](https://www.cairn.info/revue-specificites-2014-1-page-202.htm#) (où illes pourront à nouveau être [exploitéEs pour le compte de l'industrie](http://www.gip-recherche-justice.fr/wp-content/uploads/2014/07/03-04-RF.pdf)).

À plus grande échelle, la [gentrification](https://fr.wikipedia.org/wiki/Gentrification) ne favorise pas la « mixité » sociale mais frappe de plein fouet les pauvres, augmentant considérablement le coût de la vie et le contrôle social. Aux quatres coins de la planète, [nous voulons des maisons, pas des prisons](https://fr.squat.net/2018/01/17/montreuil-93-occupons-les-maisons-detruisons-les-prisons-manifestation-le-16-fevrier-2018/).

L'épidémie de coronavirus qui nous frappe aujourd'hui n'est pas le fruit d'un complot des services de renseignement, trop occupés à réprimer les mouvements sociaux. Elle n'est pas non plus due aux conditions sanitaires insuffisantes des marchés chinois ; les grands empires occidentaux et leur [boeuf de cheval](https://fr.wikipedia.org/wiki/Fraude_%C3%A0_la_viande_de_cheval_de_2013) n'ont aucune leçon à donner là-dessus. Elle est encore moins due à la consommation de chairs animales dites "exotiques", qui n'est qu'un cliché raciste.

Le Covid19 n'est qu'un parmi tant d'autres virus et bactéries dont le développement est facilité par [la société industrielle](https://agitationautonome.com/2020/03/19/notes-sur-le-nouveau-coronavirus-robert-g-wallace/), et notamment par [la déforestation](https://phys.org/news/2020-04-forest-loss-disease.html), l'utilisation massive d'[antibiotiques pour l'exploitation animale](https://nutritionnisteurbain.ca/actualite/antibiotiques-dans-lelevage-des-animaux-cest-quoi-le-probleme/), la [pollution](https://www.theguardian.com/environment/2020/apr/07/air-pollution-linked-to-far-higher-covid-19-death-rates-study-finds), et l'aseptisation progressive des milieux de vie urbains.

Si des [gestes et comportements](https://fr.wikipedia.org/wiki/Comportements-barri%C3%A8re) barrière peuvent freiner la propagation du virus et protéger les personnes vulnérables, le confinement n'est [pas une mesure sanitaire](https://paris-luttes.info/les-couvre-feux-ne-sont-evidemment-13695?lang=fr), mais bien [un prétexte](http://www.lapointelibertaire.org/?p=1850) pour [élargir](https://www.nytimes.com/2020/03/23/technology/coronavirus-surveillance-tracking-privacy.html) l'[appareil](https://www.laquadrature.net/2020/04/14/nos-arguments-pour-rejeter-stopcovid/) de [surveillance](https://a-louest.info/De-l-utilisation-de-la-guerre-sanitaire-pour-perfectionner-le-controle-910), [réprimer](https://www.lefigaro.fr/vox/medias/quand-alger-profite-du-coronavirus-pour-regler-ses-comptes-avec-le-journalisme-independant-20200401) les [mouvements](https://montpellier.mediaslibres.org/spip.php?article1604) [contestataires](https://www.nantes-revoltee.com/acharnement-repressif-un-manifestant-belge-arrete-a-paris-expose-a-la-pandemie-et-jete-en-camp-de-retention/) et mettre les [plus précaires](https://expansive.info/D-Athenes-a-Rennes-le-printemps-des-expulsions-2119) à [la rue](https://fr.squat.net/2020/04/24/madrid-le-gouvernement-expulse-la-ingobernable-en-profitant-de-letat-durgence/).

Les [régressions](https://www.lemonde.fr/politique/article/2020/02/29/reforme-des-retraites-le-gouvernement-annonce-recourir-a-l-article-49-3-pour-faire-adopter-son-projet_6031362_823448.html) [sociales](https://www.lemonde.fr/politique/article/2020/03/23/loi-etat-d-urgence-sanitaire-des-amenagements-par-nature-provisoires-au-droit-du-travail_6034083_823448.html) s'accélèrent (les "réformes"). Et pendant ce temps, les riches profitent de la crise et s'[enrichissent](https://www.theguardian.com/commentisfree/2020/apr/13/britain-coronavirus-bailout-rich-) [de plus](https://www.lesoir.be/294576/article/2020-04-15/lhomme-le-plus-riche-du-monde-profite-du-record-de-laction-amazon) en [plus](https://www.wsws.org/en/articles/2020/03/25/coge-m25.html).

Les personnes les plus touchées par les mesures de confinement sont bien évidemment [les personnes](https://rebellyon.info/Les-sans-abris-abandonnes-face-au-22042) [sans-domicile](https://dijoncter.info/besancon-pour-appliquer-le-restez-chez-vous-encore-faut-il-en-avoir-un-1842) (ou en [foyer](https://paris-luttes.info/vivre-et-mourir-au-foyer-romain-13899)/[squat](https://www.groundup.org.za/article/city-officers-shoot-khayelitsha-protesters/)), les [sans-papiers](https://bxl.indymedia.org/spip.php?article27063&lang=fr), les habitanTes des quartiers populaires, les personnes victimes de [violences conjugales/familiales](https://radioparleur.net/2020/03/24/violences-conjugales-epreuve-du-confinement/), ainsi que toutes les personnes [incarcérées](https://mars-infos.org/nous-detenus-bloquons-les-prisons-4929) dans les prisons et les centres de rétention (prisons pour personnes qui n'ont pas de papiers). Depuis le début du confinement, les prisons sont le terrain de nombreuses [luttes](http://lenvolee.net/retablissement-immediat-des-parloirs-pour-les-prisonniers-les-prisonnieres-et-leurs-proches-ou-amnistie-generale/) à la fois pour des conditions sanitaires décentes, pour pouvoir continuer à recevoir des visites de proches, et pour [s'informer malgré la censure](https://lenvolee.net/y-a-que-la-verite-qui-blesse/) sur les abus et crimes commis par l'administration pénitentiaire. Aujourd'hui et à jamais, montrons notre solidarité inconditionnelle avec toutes les personnes incarcarées !

À l'heure où certaines personnes considèrent que l'humanité est un virus qui détruit l'environnement, rappelons que c'est la [civilisation capitaliste industrièle](http://www.anarresproject.org/human-beings-arent-a-virus-capitalism-and-civilization-are-the-cancer/) le vrai cancer qui nous ronge. Si nos gouvernements voulaient agir pour le bien-être des populations, ils pourraient mettre en place [de vraies mesure sociales](https://mars-infos.org/coronavirus-5-mesures-d-urgence-4928). Ils ont pris une autre direction, et nous saurons nous en souvenir dans les [temps à venir](https://fr.crimethinc.com/2020/04/10/et-apres-le-virus-les-perils-a-venir-resistance-en-ces-temps-depidemie-1).

# Mutualisation, ou containerisation ?

En dehors d'Internet, la tendance est à l'individualisation, l'isolation, et à la militarisation. Qu'en est-il du cyberespace ? Depuis le début du confinement, l'utilisation de services en ligne a décuplé afin de palier au manque de relations et de chaleur humaines. Si en apparence, nous jouissons d'expression et d'épanouissement commun, force est de constater derrière ce vernis de surface, le tableau est bien plus sombre.

Les services en ligne les plus populaires sont également les plus fliqués, et mêmes les entreprises qui promettent de respecter notre sécurité et notre vie privée sont prises les unes après les autres la main dans le sac à violer nos intimités, interdire nos paroles, et supprimer les comptes des personnes refusant de se plier à la police de la pensée dématérialisée et [privatisée à des sous-traitants surexploités](https://www.washingtonpost.com/technology/2020/05/12/facebook-content-moderator-ptsd/).

Pourtant, les alternatives sont nombreuses et méritent plus d'attention. Les [solutions](https://disroot.org/fr/covid19) [libres](https://entraide.chatons.org/fr/) et autohébergées de visioconférence et de coopération ne manquent pas et sont d'une grande qualité. Même l'Éducation Nationale, dont [les copinages](https://www.nextinpact.com/news/84421-14h42-logiciel-libre-et-education-nationale-mariage-impossible.htm) avec Microsoft (une entreprise très malfaisante) ne datent pas d'hier, a été contrainte par la pression populaire à [déployer des services](http://apps.education.fr/) libres pour les classes confinées.

Nombre de profs pratiquaient ces outils depuis longtemps (notamment dans le réseau [Framasoft](https://framasoft.org)), mais le ministère restait sourd à leurs revendications qui vont à l'encontre des contrats juteux à destination de leurs alliéEs de la Silicon Valley. Il aura fallu une crise sanitaire massive pour contraindre l'Éducation Nationale à prendre en compte les intérêts des élèves et des profs, et non plus des entreprises. Dans sa version originelle, le site annonçait sa propre disparition une fois le confinement fini. Suivant plus de pression populaire, le ministère a été obligé d'accepter que ces services soient au contraire pérennisés.

Le cyberespace aussi subit aussi une fragmentation de plus en plus importante au noms de prétextes fallacieux comme la lutte contre le terrorisme, la protection de la propriété privée/intellectuelle, ou la lutte contre la pédophilie. Alors même que nos dirigeantEs sont responsables des pires atrocités et protègent leurs semblables. On assiste petit à petit à la [balkanisation d'Internet](https://en.wikipedia.org/wiki/Splinternet) au nom de la cyberdéfense. Certains gouvernements se munissent de [grandes murailles numériques](https://en.wikipedia.org/wiki/Great_Firewall) et traitent toutes les connexions "étrangères" comme une menace active, pendant que d'autres se préparent lentement à [se couper du reste du monde](https://gizmodo.com/russia-to-test-whether-its-internet-can-be-disconnected-1832529696). Pendant ce temps, en France, les nationalistes de tous bords brandissent l'étendard du "cloud souverain" comme si un autoritarisme chauvin était une véritable alternative à la cyberdictature des multinationales du numérique.

Mais au delà de ces effets à grande échelle, l'individualisme rampant et la méfiance généralisée ont un impact considérable sur les formes que prennent l'hébergement de nos services. Depuis les débuts d'Internet et de l'informatique, il est possible et encouragé de mettre en commun des ressources ([mutualisées](https://fr.wikipedia.org/wiki/H%C3%A9bergement_mutualis%C3%A9)) afin de réduire les coûts d'entretien et le travail de maintenance des infrastructures. De plus, pendant une grande partie de l'histoire de l'informatique, le coût et la taille des ordinateurs ne nous laissaient pas le luxe de se poser la question.

Pourtant, ces dernières années, une mode poussée par l'industrie de l'hébergment a pris le dessus : il est désormais considéré comme normal pour chaque personne et chaque projet de louer une machine rien qu'à soi (virtuelle ou dédiée), et de ne pas partager ces ressources avec d'autres. Bien sûr, certains projets ont des besoins spécifiques, ou ont des raisons valables de se méfier du monde extérieur. Pourtant, dans beaucoup de cas, il s'agit d'un choix par défaut pour des personnes peu informées mais matraquées par le marketing.

Les conséquences de cette militarisation de l'hébergement sont multiples. Socialement, les hébergeurs ne sont souvent plus des lieux d'apprentissage et de partage, et encore moins d'expérimentation. Écologiquement, de nombreuses machines dans les data-centers consomment de l'électricité à ne rien faire du tout, et près de [la moitié](https://www.nrdc.org/sites/default/files/Saving-Energy-Server-Rooms-FS.pdf) de l'énergie y est gaspillée.

Techniquement enfin, les services autohébergés par des administrateurices systèmes inexpérimentéEs sont souvent bien moins robustes et sécurisés que les infrastructures mutualisées. Ce n'est pas du tout un problème à des fins d'apprentissage (c'est comme ça qu'on apprend), mais ne correspond pas aux attentes de personnes qui veulent juste avoir un blog ou des mailing lists "qui marchent". Pour palier à ces lacunes, de plus en plus de personnes ont recours à des services tiers pour "protéger" (comprendre "empêcher") l'accès à leurs services. La confiance, autrefois placée dans l'administrateurice système d'un hébergeur, est aujourd'hui donnée aveuglément à Cloudflare et d'autres entreprises moins fréquentables encore.

Ces entreprises qui vantent leur système "anti-DDOS" amenuisent grandement la sécurité de tout le réseau : en centralisant sur leur infrastructure des communications qui n'ont rien à y faire, en terminant le trafic TLS (le petit cadenas HTTPS) avant sa destination légitime pour inspecter l'intégralité des requêtes, ou encore en empêchant l'accès à des millions d'utilisateurices légitimes (notamment les personnes venant de [Tor](https://torproject.org)) pour la simple et unique raison qu'elles ne sont pas uniquement-identifiables par leur système.

Par ailleurs, le principe de conteneurisation des serveurs existe depuis longtemps. [LXC](https://fr.wikipedia.org/wiki/LXC) notamment permet de faire tourner un mini-système à part entière dans le système, avec une gestion dédiée de la sécurité. Pourtant, le modèle promu par la Silicon Valley et la Startup Nation est celui de Docker : instancier en masse des conteneurs applicatifs pour faire toujours plus de jetable sans réflexion d’architecture, tout en minant la sécurité des services par l'import de bibliothèques logicielles obsolètes jamais mises à jour.

Cette école d'administration système promeut l'idée de traiter nos serveurs « comme du bétail, pas comme des compagnonNEs » ([cattle not pets](https://devops.stackexchange.com/questions/653/what-is-the-definition-of-cattle-not-pets#654)). Ayant introduit ce "bétail" au coeur de notre infrastructure, elle voudrait ensuite nous faire utiliser des « orchestrateurs » afin de tenter de gérer le chaos généré par ces instanciations de masse. Mimer ainsi dans le monde virtuel les pires aspects de nos gouvernements peut être pertinent pour des mega-corporations disposant de leurs propres datacenters, mais s'avère complètement contre-productif pour le commun des mortels.

Dans le tildeverse et chez d'autres hébergeurs sans profit, nous mettons en commun un maximum d'infrastructures pour se rendre des services, à contre-courant des ces modèles commerciaux et paranoiaques. Nous traitons nos machines et nos communautés avec respect et amour, et si nous bannissons parfois une personne malveillante, nous refusons d'automatiser ou de déléguer ces formes de contrôle, pour qu'elles restent elles-mêmes sous le contrôle de nos communautés.

De la même façon que nous refusons un monde de la méfiance et de la délation dans la rue, nous refusons d'avoir chacunE avoir notre propre serveur, méfiantE de tout ce qui nous entoure. Nous pensons que se donner des outils pour produire ensemble et partager, c'est se donner des armes pour commencer à reprendre nos vies en main. Bien sûr, cette démarche ne peut pas et ne doit pas se restreindre au monde numérique. De nombreux moments passés loin de nos claviers sont dédiés à un changement de société plus global, et nous ne pouvons qu'encourager tout le monde à s'engager, sur Internet comme dans la rue, contre toutes les formes d'injustice, d'oppression, et d'inégalité.

# Construisons un autre futur

Nous ne sommes condamnéEs à survivre dans ce monde dystopique, mélange subtil entre le [contrôle orwellien](https://fr.wikipedia.org/wiki/1984_(roman)) et le normatisme du [Meilleur des Mondes](https://fr.wikipedia.org/wiki/Le_Meilleur_des_mondes). L'humanité est capable de produire dès aujourd'hui un monde meilleur, à condition d'apprendre de ses échecs.

Notamment, il va falloir tirer les leçons des structures sociales et des schémas de pouvoir en vigueur, et de leur incapacité à répondre à nos problèmes. Couper une tête de l'hydre de l'[État-machine](https://fr.wikipedia.org/wiki/Les_D%C3%A9poss%C3%A9d%C3%A9s_(roman,_1974)) ne fera qu'apparaître un nouveau visage. Le seul futur qu'il nous reste à espérer doit tirer un trait définitif sur la hiérarchie et le profit personnel comme principes d'organisation de la société.

Comme les puissantEs ont par le passé exploité la crainte du "terrorisme" pour tenter de mater les mouvements sociaux et interdire nos rassemblements au nom de « l'État d'urgence », illes essayent depuis l'an passé d'effacer nos luttes sous des prétextes sanitaires indécents de mauvaise foi, alors même que toute intervention de la police, du matraquage aux arrestations en passant par les fouilles, est par sa nature-même contraire aux gestes-barrière. Plus jamais, nous ne pouvons laisser réduire au silence nos voix, nos mouvements et nos pensées. Sous aucun prétexte.

L'année passée, [des manifestations](https://expansive.info/1er-mai-feministe-et-deconfine-a-Rennes-2226) et [actions](https://secoursrouge.org/bruxelles-1er-mai-agite-rassemblements-manifestations-et-arrestations-en-cours/) se sont formées partout sur la planète dans le respect des gestes barrières pour affirmer qu'aucun prétexte ne permettra d'effacer nos luttes pour l'abolition de tous les systèmes de domination et pour des conditions de vie décente pour chaque personne: pour l'abolition de l'exploitation salariale, pour [Du pain et des roses](https://fr.wikipedia.org/wiki/Bread_and_Roses), contre le [système cishétéropatriarcal](https://bourrasque-info.org/spip.php?article1010) ou contre la [colonisation](https://cric-grenoble.info/analyses/article/mondialisation-capitaliste-eurocentrisme-et-immigration-une-proletarisation-du-1437). Et cela, malgré les interdictions et malgré la trahison des organisations de la gauche traditionnelle qui ont fait le jeu du gouvernement et de sa police pendant toute cette période de confinement.

Tout le monde aujourd'hui a conscience que le confinement n'est qu'une supercherie sécuritaire et n'a absolument rien d'une mesure sanitaire. Le gouvernement ne se préoccupe pas du tout des conditions de vie et de survie des personnes ordinaires comme nous. En parallèle, les riches et les ministres ne se posent aucune question à dépenser presque [la moitié d'un salaire minimum sur un repas à un restaurant clandestin](https://linsoumission.fr/2021/04/06/des-restaurants-clandestins-de-riches-en-toute-impunite-la-polemique-enfle/) pour jouir des plaisirs et privilèges qui nous sont toujours interdits. Au quatre coin de la planète, le peuple est épuisé par ce confinement sans fin. Épuisé des injustices décidés par les puissantEs et garanties par leurs polices. Épuisé de l'hypocrisie et de la soif de contrôle de celles et ceux qui nous gouvernent. Épuisé des mensonges, des manipulations et des attaques contre l'hopital public et des vies que cela a coûté. Épuisé que la démocratie n'existe que dans le discours, et que dans la pratique n'existent que les flics pour faire taire toute opinion dissidente.

Cette année, nous serons plus, et plus déterminéEs encore. Et vous aurez beau nous tirer dessus à balle réelle comme au Myanmar, vous ne pourrez jamais abattre notre soif de liberté et de solidarité qui est plus contagieuse que n'importe quel virus. Vive les luttes populaires, et vive le cyberespace libre et autonome
