+++
title = "May 1st: let's seize the digital means of production"
date = 2021-05-01
+++

Today is May 1st, a day of popular struggles and remembrance of the attack by police against the demonstration for the 8 hour workday in Chicago in 1886, or the [Haymarket Affair](https://en.wikipedia.org/wiki/Haymarket_affair). Even if we've been confined for over a year and sometimes subjugated into silence, our solidarity and rage for a better world are always greater.

This year, we're celebrating the 150th anniversary of the [Paris Commune](https://en.wikipedia.org/wiki/Paris_Commune), which set up an anarchist experiment of direct democracy, directly opposing the empires of both France and Prussia. This initiative marked the imagination of the whole world and showed that an anti-authoritarian and anti-patriarchal revolution is possible and desired.

While this desire for freedom continues to burn in our hearts, Europe is getting prepared to receive a [zapatist delegation](https://en.wikipedia.org/wiki/Zapatista_Army_of_National_Liberation) from [Chiapas](https://en.wikipedia.org/wiki/Chiapas) (Mexico) to meet persons and communities struggling there. It will be in Madrid on August 13, 2021 for the 500 years of the supposed conquest of what is today Mexico, to reaffirm loud and wide that far from being vanquished, indigenous peoples continue their struggle against the colonial, capitalist and patriarchal systems.

"Now, all over the world, big capital intends to get people back on the streets to resume their role as consumers. What concerns capital are the problems of the market, the lethargic rate of commodity consumption. We do need to get back on the streets, yes, but to struggle. As we’ve said before, life, and the struggle for life, is not an individual issue, but a collective one. Now we see that it’s not a national issue either, but a global one." [source](https://enlacezapatista.ezln.org.mx/2020/10/07/part-six-a-mountain-on-the-high-seas/)

# Cyberspace against surveillance capitalism

In cyberspace too, we're organizing against [surveillance capitalism](https://en.wikipedia.org/wiki/Surveillance_capitalism), against censorship of any dissenting thought, and so that every person can find their place and have access to all the infrastructure and knowledge they need. In the [tildeverse](https://tildeverse.org), we believe this is achieved with a [shell account](https://en.wikipedia.org/wiki/Unix_shell) (via [SSH](https://en.wikipedia.org/wiki/Secure_Shell_Protocol)). In addition to proposing preconfigured services, tilde servers allow their members to produce new services, leaving behind the model of passive consumption of services like Silicon Valley has been trying to impose on us since the 1990s.

Let's not forget that each of our actions and interactions on computerized systems is produced by numerous programs operations treating data. Whoever controls these programs, controls the users, and more often than not, these programs and online services are controled by companies whose interests are directly opposed to ours.

It is time today, more than ever, to refuse the control imposed by these tools, and to develop, operate and maintain tools and services under our own control, that fulfill our needs without trying to harm us directly or indirectly. Let's organize ourselves in cooperatives, associations and autonomous collectives. Let's make digital unions. **Let's seize the means of digital production** to make them serve our communities.

# Computer hardware, exploitation and pollution

Whatever we do on our computers and on the Internet, the hardware that enables us to do that is a great source of pollution and exploitation. To assemble a computer, it takes a great quantity of metals and [rare earth elements](https://en.wikipedia.org/wiki/Rare-earth_element). The extraction and refinement of these minerals require great quantities of [water](http://www.ethicalcorp.com/indigenous-peoples-livelihoods-risk-scramble-lithium-new-white-gold) and are [extremely polluting](https://www.inlander.com/spokane/a-proposed-silicon-smelter-in-northeast-washington-hasneighbors-worried-about-pollution-and-potential-health-impacts/Content?oid=9504983) processes.

Moreover, the extraction of certain of these resources relies exclusively on human exploitation. [Many children](https://observers.france24.com/en/africa/20210318-dr-congo-child-labor-gold-mines-kamituga-south-kivu) work in mines to enable the great foundries to produce their electronics. The same foundries and factories enslave their employees, pushing them little by little to [suicide](https://en.wikipedia.org/wiki/Foxconn_suicides).

It's important to underline that with the evolution of production techniques, the massive delocalization of electronic production and "[recycling](https://edition.cnn.com/2019/07/29/opinions/by-exporting-trash-rich-countries-put-their-waste-out-of-sight-and-out-of-mind-varkkey/index.html)", the populations affected by this exploitation and pollution are the indigenous peoples and other populations of the global South. All the consequences of "digitization" are invisible to the eyes of the global North.

Fortunately, other models of production are possible. Still, research in the field of abundant and recyclable electronics is lagging behind, because the capitalist system prefers short-term profits, no matter the human and environmental consequences. If we want to develop another relationship with computer hardware, **we'll have to definitively do away with**:

- industrial capitalism, for which personal profit is the only motive for any action
- the quest for ever-growing performance, which encourages [the misuse of resources](https://tonsky.me/blog/disenchantment/) without empowering users
- [intellectual property,](https://www.theguardian.com/technology/2008/feb/21/intellectual.property) which prevents comprehension and therefore improvement of existing systems

As long as one of these points remains, it will be impossible to view computing as a tool for emancipation that respects persons and the environment. If we want a better world for computing, then we need to accept the possibility that our devices may be bigger and uglier, and that we can't do high-resolution video on devices whose selling price is falsely forced in a vicious cycle downwards by the systematic exploitation of millions of people around the planet.

We also must accept that in the current state of things, rare are the entities in the digital world who are not actively fighting against us. Turning to this or that company to solve our problems is shooting ourselves in the foot. **We can only count on our own communities**, and on organizations whose whole existence is focused on serving communities.

# Confinement, isolation, and after coronavirus

We live in an era of stark individualism, and an [epidemic of loneliness](https://melmagazine.com/en-us/story/the-loneliness-epidemic-is-so-bad-world-leaders-have-been-forced-to-intervene) is hitting the entire western world, making the lives of hundreds of millions of people absolutely miserable. The politics of urban renovation that are supposed to improve our daily lives are in reality turning everything into a market-oriented space, where places for rest and meeting others are eliminated, and where poor people have no other choice than to go be poor further away, or end up [in jail]((https://www.cairn.info/revue-specificites-2014-1-page-202.htm#)) (where they can be once again [exploited to the profit of industry]((http://www.gip-recherche-justice.fr/wp-content/uploads/2014/07/03-04-RF.pdf))).

On a bigger scale, [gentrification](https://en.wikipedia.org/wiki/Gentrification) does not encourage "social mixing" but makes the lives of poor people even more difficult, by greatly incrasing their cost of living and social control. On every corner of the planet, [we want houses, not prisons](https://en.squat.net/2018/01/24/paris-france-occupy-houses-destroy-prisons/)!

The coronavirus epidemic that's hitting us today is not the result of a plot by secret services, who are too busy repressing social movements. It's not the result of insufficient sanitary conditions on chinese markets either; western empires and their [horse meat](https://en.wikipedia.org/wiki/2013_horse_meat_scandal) have no lessons to give on that matter. It's not even the result of consuming animal flesh deemed "exotic", which is just a racist cliché.

Covid19 is only one among many other viruses and bacteria whose development is facilitated by industrial society, and notably by [deforestation](https://phys.org/news/2020-04-forest-loss-disease.html), massive use of antibiotics for animal exploitation, [pollution](https://www.theguardian.com/environment/2020/apr/07/air-pollution-linked-to-far-higher-covid-19-death-rates-study-finds), and the progressive sterilization of urban areas.

If some [specific gestures and behaviors](https://en.wikipedia.org/wiki/Social_distancing) can slow down the propagation of the virus and protect vulnerable people, the confinement is [not a sanitary measure](https://paris-luttes.info/les-couvre-feux-ne-sont-evidemment-13695?lang=fr), but [a pretext](http://www.lapointelibertaire.org/?p=1850) to [augment](https://www.nytimes.com/2020/03/23/technology/coronavirus-surveillance-tracking-privacy.html) the [surveillance](https://www.laquadrature.net/2020/04/14/nos-arguments-pour-rejeter-stopcovid/) [apparatus](https://a-louest.info/De-l-utilisation-de-la-guerre-sanitaire-pour-perfectionner-le-controle-910), [repress](https://www.lefigaro.fr/vox/medias/quand-alger-profite-du-coronavirus-pour-regler-ses-comptes-avec-le-journalisme-independant-20200401) [dissenting](https://montpellier.mediaslibres.org/spip.php?article1604) [movements](https://www.nantes-revoltee.com/acharnement-repressif-un-manifestant-belge-arrete-a-paris-expose-a-la-pandemie-et-jete-en-camp-de-retention/) and [put the most vulnerable](https://expansive.info/D-Athenes-a-Rennes-le-printemps-des-expulsions-2119) of us [on the streets](https://en.squat.net/2020/04/24/madrid-the-government-evicts-la-ingobernable-taking-advantage-of-the-state-of-emergency/).

Social regressions are accelerating (the "reforms"). And in the meantime, [rich people profit](https://www.theguardian.com/commentisfree/2020/apr/13/britain-coronavirus-bailout-rich-) from the crisis and make [even more money](https://www.wsws.org/en/articles/2020/03/25/coge-m25.html) on the backs of the exploited.

The people hit hardest by the confinement measures are of course [homeless people](https://rebellyon.info/Les-sans-abris-abandonnes-face-au-22042) (and those living in [hostels](https://paris-luttes.info/vivre-et-mourir-au-foyer-romain-13899)/[squats](https://www.groundup.org.za/article/city-officers-shoot-khayelitsha-protesters/)), undocumented people, people from working-class neighborhoods, persons in [abusive homes](https://radioparleur.net/2020/03/24/violences-conjugales-epreuve-du-confinement/), as well as [all people incarcerated](https://mars-infos.org/nous-detenus-bloquons-les-prisons-4929) in prisons and retention centers (prisons for people who don't have papers). Since the beginning of confinement, prisons are witnessing [many struggles](https://lenvolee.net/retablissement-immediat-des-parloirs-pour-les-prisonniers-les-prisonnieres-et-leurs-proches-ou-amnistie-generale/) for decent sanitary conditions, in order to continue receiving visits from their dearest, and to stay informed [despite censorship on the crimes](https://lenvolee.net/y-a-que-la-verite-qui-blesse/) and abuses committed by prison administration. Today more than ever, let's show our inconditional solidarity with all incarcerated peoples!

À l'heure où certaines personnes considèrent que l'humanité est un virus qui détruit l'environnement, rappelons que c'est la [civilisation capitaliste industrièle](http://www.anarresproject.org/human-beings-arent-a-virus-capitalism-and-civilization-are-the-cancer/) le vrai cancer qui nous ronge. Si nos gouvernements voulaient agir pour le bien-être des populations, ils pourraient mettre en place [de vraies mesure sociales](https://mars-infos.org/coronavirus-5-mesures-d-urgence-4928). Ils ont pris une autre direction, et nous saurons nous en souvenir dans les [temps à venir](https://fr.crimethinc.com/2020/04/10/et-apres-le-virus-les-perils-a-venir-resistance-en-ces-temps-depidemie-1).

# Mutualization or containerization?

Outside of the Internet, the tendency is towards individualization, isolation and militarization. What about cyberspace? Since the start of confinement, the use of online services has grown to overcome the lack of human relations and warmth. In appearance, we enjoy common expression and fulfillment, but behind this facade, the picture is much darker.

The most popular online services are also those that are the most policed, and even the companies who promise to respect our security and privacy are one after another caught violating our private lives, banning our speech, and deleting the accounts of persons refusing to abide by the digital thought police, (who private companies have contracted out these massively traumatic jobs to [people already undergoing exploitation]((https://www.washingtonpost.com/technology/2020/05/12/facebook-content-moderator-ptsd/).

However, there are many alternatives and they deserve more attention. The free and self-hosted solutions for videoconferencing and cooperation are of great quality and numberous. Even the French Ministry of Education, whose close relationship with Microsoft (a very evil company) is nothing new, was forced by popular pressure to deploy [free services](https://apps.education.fr/) for the confined classes.

Many teachers had been using these tools for a long time (for example in the [Framasoft network](https://framasoft.org/en/)), but the ministry remained deaf to these demands which went against the juicy contracts for their Silicon Valley allies. It took a massive sanitary crisis to force them to take into account the interests of students and teachers, not companies. In its original version, the website announced its own eventual erasure once the confinement would be over. Following more popular pressure, the ministry was forced to accept that these services be made durable.

Cyberspace also is more and more fragmented due to fallacious pretexts like anti-terrorism, intellectual/private property protection, or the fight against paedophilia. That is, despite the fact that our governants are responsible for the worst atrocities and for protecting those like them. We are witnessing the slow [balkanization of the Internet](https://en.wikipedia.org/wiki/Splinternet) in the name of cyberdefense. Some governments are building [great firewalls](https://en.wikipedia.org/wiki/Great_Firewall) and treat all "foreign" connections like an active threat, while others are getting prepared to [disconnect from the rest of the world](https://gizmodo.com/russia-to-test-whether-its-internet-can-be-disconnected-1832529696). In the meantime, in France, nationalists of all sorts raise their "sovereign cloud" flags as if jingoistic authoritarianism was a true alternative to the cyberdictatorship of the digital multinationals.

But beyond these big scale effects, rampant individualism and generalized distrust have a considerable impact on how our hosting services are formed. Since the early days of the Internet and computing, it is possible and encouraged to [share web-hosting](https://en.wikipedia.org/wiki/Shared_web_hosting_service) resources  to reduce maintenance costs and work. Moreover, for a great part of the history of computing, the cost and size of computers did not give us the luxury to explore other avenues.

But in the last few years, a trend pushed by the hosting industry has taken over: it's now considered normal for every person and every project to rent a machine of their own (virtual or dedicated), and to not share these resources with others. Of course, certain projects have specific needs, or valid reasons to distrust the outside world. But in many cases, it's a choice by default by persons who are not very informed but brainwashed by marketing campaigns.

The consequences of this militarization of hosting services are several. Socially, hosts are often no longer places to learn and share, even less so to experiment. Ecologically, many machines in datacenters consume electricity while not doing anything at all, and almost [half the energy](https://www.nrdc.org/sites/default/files/Saving-Energy-Server-Rooms-FS.pdf) there is wasted.

Technically, the services self-hosted by unexperienced sysadmins are often less robust and secure than shared infrastructure. This is not a problem for educational purposes (that's how one learns), but it does not match the expectations of most people who just want a blog or mailing lists "that work". To address these shortcomings, more and more people employ third party services to "protect" (read "block") access to their services. The trust which was placed in the sysadmin of a host, is now given blindly to Cloudflare or even less respectable companies.

These companies praising their "anti-DDOS" systems greatly diminish the security of the whole network: by centralizing their infrastructure communications which have no business being there, by terminating TLS traffic (the tiny HTTPS lock) before its legitimate destination to inspect the all requests, or by preventing millions of legitimate users (mostly those from the [Tor](https://torproject.org) network) for the sole reason that they're not uniquely-identifiable by their system.

Also, the principle of containerization of servers has been around for a long time. [LXC](https://en.wikipedia.org/wiki/LXC) among others allows to run a mini-system within a system, with dedicated security management. But the model promoted by Silicon Valley and Startup Nation is that of Docker: massively instantiate disposable applicative containers without any architectural reflection, while undermining the security of services by importing obsolete software libraries that are seldom updated.

This school of systems administration promotes the idea of treating servers like "[cattle not pets](https://devops.stackexchange.com/questions/653/what-is-the-definition-of-cattle-not-pets#654)." After introducing this "cattle" deep into our infrastructure, they would like us to use "orchestrators" to try and manage the chaos generated by these mass instantiations. Mimicking in the digital worlds the worst aspects of our governments may be sound for mega-corporations with their own datacenters, but proves to be completely counter-productive for most of us.

In the tildeverse and with other non-profit hosts, we share as much infrastructure as we can to serve ourselves and others, going against the grain of commercial and paranoid models. We treat our machines and our communities with respect and love, and if we sometimes ban a malevolent person, we refuse to automate or delegate these forms of control, so that they remain themselves under the control of our communities.

In the same way that we refuse a world of suspicion and denunciation in the streets, we refuse for each person to have their own individual server, distrusting everything and everyone around us. We believe that giving ourselves tools to produce together and share, is arming ourselves to take our lives back. Of course, this approach must not be limited to the digital world. Many moments spent away from our keyboards are dedicated to a more global social change, we can can only encourage everyone to take on the struggle against all forms of injustice, oppression and inequality, on the Internet as well as in the streets.

# Let's build another future

We are not condemned to survive in this dystopic world, subtle mix of [orwellian control](https://en.wikipedia.org/wiki/Nineteen_Eighty-Four) and [Brave New World](https://en.wikipedia.org/wiki/Brave_New_World) normatism. Humanity is capable of producing a better world today, on the condition that we learn from our failures.

Notably, we'll have to learn the lesson from current social and power structures, and their unfitness to answer our needs. Chopping a head off the [State-Machine](https://en.wikipedia.org/wiki/The_Dispossessed) will only make it grow a new head. The only future left for us to hope for must do away entirely and definitively with hierarchy and personal profit as organizing principles of society.

Like the powerful have previously exploited the fear of "terrorism" to try and kill social movements and outlaw our gatherings in the names of the "State of emergency", they have been trying since last year to erase our struggles in the name of sanitary pretexts of such bad faith, despite the fact that any police intervention, from clubbing protests at arrests and searching them, is by its very nature against sanitary protective measures. Never again, we can let them silence our voices, our movements and our thoughts. Under any pretext.

Last year, demonstrations and actions formed all around the world following protective measures to assert that no pretext will erase our struggles for abolishing all systems of domination et for decent life conditions for every person: for the aboliton of wage exploitation, for [bread and roses](https://en.wikipedia.org/wiki/Bread_and_Roses), against the cisheteropatriarchal system, or against colonization. And this, despite all the bans and despite the treason of traditional left organizations who played along with the government and its police during this period of confinement.

Everyone today is aware that confinement is a securitarian deception and has nothing to do with sanitary measures. The governemnt does not care at all about the conditions of life and survival of ordinary people like us. While lecturing their subjects, the rich and the ministries don't hesitate spending half the French minimum wage to dine in clandestine restaurants, so they can enjoy the pleasures and privileges that are still denied to the rest of us. In every corner of Earth, the people are exhausted by this endless confinement. Exhausted by the hypocrisy and the thirst for control of those that govern us. Exhausted by the lies, the manipulations and the attacks against public hospitals and the lives that it's cost. Exhausted that democracy only exists in theory, and that in practice only cops exist to stop any dissenting opinion.

This year, there will be more of us, and even more determined than ever. Cops may shoot through the crowd like they do in Myanmar, but they can never kill our thirst for freedom and solidarity, which is more contagious than any virus. Long live popular struggles, and long live the autonomous and free cyberspace!
